<em-download class="card card-1" download-id="{{.ID}}">
    <div class="download">
        <div class="info">
            <div>{{.File}}</div>
            <div>
                <span class="status">{{.Status}}</span> -
                <span class="received">{{.DisplayData.BytesReceived}}</span>/<span class="size">{{.DisplayData.Size}}</span> -
                <span class="speed">{{.DisplayData.Speed}}</span> -
                <span class="remaining">{{.DisplayData.Remaining}}</span>
            </div>
        </div>
        <progress-ring stroke="2" radius="22" current="{{.BytesReceived}}" total="{{.Size}}"></progress-ring>
        <div class="actions">
            <form id="resume-download-{{.ID}}" action="downloads/{{.ID}}/resume" method="post" hidden></form>
            <button class="icon" type="submit" form="resume-download-{{.ID}}" onclick="event.stopPropagation();">
                <svg>
                    <use xlink:href="assets/img/regular.svg#play-circle"></use>
                </svg>
            </button>
            <form id="pause-download-{{.ID}}" action="downloads/{{.ID}}/stop" method="post" hidden></form>
            <button class="icon" type="submit" form="pause-download-{{.ID}}" onclick="event.stopPropagation();">
                <svg>
                    <use xlink:href="assets/img/regular.svg#pause-circle"></use>
                </svg>
            </button>
            <form id="cancel-download-{{.ID}}" action="downloads/{{.ID}}/cancel" method="post" hidden></form>
            <button class="icon" type="submit" form="cancel-download-{{.ID}}" onclick="event.stopPropagation();">
                <svg>
                    <use xlink:href="assets/img/regular.svg#times-circle"></use>
                </svg>
            </button>
        </div>
    </div>

</em-download>